@charset "utf-8";
/*------------------------------------------------------------
	location
------------------------------------------------------------*/
.pageTitle {
	margin-bottom: 25px;
}
.pageTitle h2 {
	background: linear-gradient(135deg, rgba(165, 125, 107, 1) 0%, rgba(64, 52, 19, 1) 100%);
}
#main {
	color: #4C3B11;
}
#main .topBox {
	margin-bottom: 125px;
}
#main .topBox p {
	text-align: center;
	font-size: 1.8rem;
	font-weight: 500;
	color: #595757;
	line-height: 2.12;
}
#main .shopping .imgBox .photoBox {
	width: 48.7%;
}
#main .shopping .imgBox .textBox {
	width: 48.9%;
}
#main .shopping .imgBox .textBox .text01 {
	margin-bottom: 19px;
	font-size: 2.2rem;
	font-weight: 500;
	color: #3E3A39;
	line-height: 1.24;
	letter-spacing: -0.18em;
}
#main .shopping .time {
	box-sizing: border-box;
	padding: 0 5px;
	text-align: center;
	color: #4C3B11;
	font-size: 1.4rem;
	font-weight: 400;
	border-radius: 6px;
	background: rgba(202, 179, 148, 0.5);
}
#main .shopping .time span {
	padding: 3px 3rem 3px 2.7rem;
	display: inline-block;
	background: url(../img/location/icon01.png) no-repeat left center / 2rem;
}
#main .shopping .note {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1.2rem;
	letter-spacing: -0.02em;
	color: #231815;
	font-weight: 400;
}
#main .shopping .imgBox .textBox .timeBox {
	margin-bottom: 23px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#main .shopping .imgBox .textBox .timeBox .time {
	width: 47.6%;
}
#main .shopping .imgBox .textBox .timeBox .note {
	margin: 5px 0 0 5px;
	flex: 1;
	box-sizing: border-box;
}
#main .shopping .imgBox {
	margin-bottom: 66px;
}
#main .shopping .imgList {
	margin-bottom: 119px;
}
#main .shopping .imgList li {
	width: 47%;
	display: flex;
	justify-content: space-between;
}
#main .shopping .imgList li .photoBox {
	width: 48%;
}
#main .shopping .imgList li .textBox {
	width: 48.4%;
}
#main .shopping .imgList li .textBox .headLine08 {
	padding-left: 15px;
	display: flex;
	align-items: center;
	font-size: 2.5rem;
}
#main .shopping .imgList li .textBox .headLine08::before {
	width: 5px;
	height: calc(100% + 2px);
}
#main .shopping .imgList li .textBox .text01 {
	color: #3E3A39;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.55;
	margin-bottom: 12px;
}
#main .shopping .imgList li .textBox .time {
	margin-bottom: 6px;
}
#main .shopping .imgList li .textBox .note {
	margin: 0 0 0 -5px;
	letter-spacing: -0.06em;
}
#main .shopping .imgList li:nth-child(2n) {
	width: 46%;
}
#main .shopping .imgList li:nth-child(2n) .textBox {
	width: 47.4%;
}
#main .pickup {
	margin-bottom: 7px;
	padding: 40px 68px 63px;
	position: relative;
	border-radius: 5px;
	background: linear-gradient(0deg, rgba(244, 241, 232, 1) 0.03%, rgba(253, 248, 243, 1) 100%);
}
#main .pickup .ttlImg {
	width: 16rem;
	position: absolute;
	left: -6px;
	top: -2.9rem;
	font-size: 0;
}
#main .pickup h4 {
	margin-bottom: 31px;
	position: relative;
	text-align: center;
	font-size: 2.9rem;
	font-weight: 600;
	color: #4C3B11;
	line-height: 1.15;
	border-bottom: 1px solid #4C3B11;
}
#main .shopping .pickup .subBox {
	margin: 0 -9px -3px 0;
}
#main .shopping .pickup .subBox .textBox {
	margin-top: -8px;
	width: 48%;
}
#main .shopping .pickup .subBox .textBox .ttl {
	margin-bottom: 12px;
	color: #4C3B11;
	font-weight: 700;
	font-size: 2.6rem;
	line-height: 1.15;
	letter-spacing: -0.1em;
}
#main .shopping .pickup .subBox .textBox .ttl .txt01 {
	font-size: 2.9rem;
}
#main .shopping .pickup .subBox .textBox .ttl .txt02 {
	font-size: 5.9rem;
	color: #C5A42F;
	letter-spacing: 0;
}
#main .shopping .pickup .subBox .textBox .ttl .txt03 {
	font-size: 2.1rem;
	letter-spacing: 0;
}
#main .shopping .pickup .subBox .textBox .text {
	font-weight: 500;
	color: #595757;
	font-size: 1.7rem;
	line-height: 1.92;
}
#main .shopping .pickup .subBox .photoBox {
	width: 48.8%;
	order: 1;
}
#main .pickup .listBox .ttl {
	margin-bottom: 13px;
	position: relative;
	line-height: 0;
}
#main .pickup .listBox .ttl::after {
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #4D5152;
	content: '';
}
#main .pickup .listBox .list {
	gap: 20px 5%;
}
#main .pickup .listBox .list li {
	width: 30%;
}
#main .shopping .note01 {
	font-size: 1rem;
}
#main .shopping {
	margin-bottom: 85px;
}
#main .education .headLine09 {
	margin-bottom: 65px;
}
#main .education .imgList01 {
	margin: 0 -4px 59px 0;
	gap: 40px 3.47%;
}
#main .education .imgList01 li {
	width: 22.36%;
}
#main .education .imgList01 li .pho {
	margin-bottom: 7px;
}
#main .education .imgList01 li .pho img {
	width: 100%;
}
#main .education .imgList01 li p {
	color: #3E3A39;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.3;
}
#main .education .imgList01 li p .sm {
	display: block;
	font-size: 1.4rem;
}
#main .education .support {
	margin-bottom: 108px;
	padding: 10px 22px 19px;
	border-radius: 6px;
	border: 1px solid #BE727A;
}
#main .education .support h4 {
	margin-bottom: 10px;
	padding-left: 67px;
	position: relative;
	font-size: 2.4rem;
	font-weight: 600;
	color: #4C3B11;
	line-height: 1.3;
}
#main .education .support h4 .icon {
	width: 62px;
	position: absolute;
	left: 0;
	top: -24px;
}
#main .education .support .supportList {
	gap: 30px 1.25%;
}
#main .education .support .supportList li {
	width: 24%;
}
#main .education .support .supportList li:nth-child(3n-2) {
	width: 49.5%;
}
#main .education .support .supportList li .ttl {
	margin-bottom: 10px;
	padding: 5px 10px;
	color: #fff;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.2;
	background: #BE727A;
}
#main .education .support .supportList li:nth-child(3n-2) .ttl {
	padding-left: 20px;
}
#main .education .support .supportList li .colBox01 {
	margin-top: 18px;
}
#main .education .support .supportList li .colBox01 .col01 {
	width: 35%;
}
#main .education .support .supportList li .colBox01 .col02 {
	margin-top: -4px;
	width: 63%;
}
#main .education .support .supportList li .colBox01 .col02 p {
	font-weight: 500;
	font-size: 1.5rem;
	color: #595757;
	line-height: 1.55;
}
#main .education .support .supportList li .colBox01 .col02 .text01 {
	margin-bottom: 0;
}
#main .education .support .supportList li .colBox01 .col02 .eg {
	margin: -1.7rem 0 3px;
	text-align: center;
	color: #4C3B11;
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1;
}
#main .education .support .supportList li .colBox01 .col02 .txt01,
#main .education .support .supportList li .colBox01 .col02 .txt02,
#main .education .support .supportList li .colBox01 .col02 .txt03 {
	display: inline-block;
	vertical-align: bottom;
}
#main .education .support .supportList li .colBox01 .col02 .txt01 {
	margin-right: 10px;
	color: #4C3B11;
	font-size: 1.3rem;
	text-align: left;
	vertical-align: 12px;
}
#main .education .support .supportList li .colBox01 .col02 .txt01 .subTxt01 {
	display: inline-block;
	margin-bottom: 9px;
	color: #231815;
}
#main .education .support .supportList li .colBox01 .col02 .txt01 .subTxt02 {
	padding: 0 2px;
	letter-spacing: -0.05em;
	border: 1px solid #836A59;
}
#main .education .support .supportList li .colBox01 .col02 .txt02 {
	font-size: 8.1rem;
}
#main .education .support .supportList li .colBox01 .col02 .txt03 {
	vertical-align: 8px;
}
#main .education .support .supportList li .colBox01 .col02 .note {
	font-size: 1.2rem;
	font-weight: 500;
	color: #595757;
}
#main .education .support .supportList li .colBox01 .col02 .text02 {
	line-height: 1.3;
	margin-bottom: 4px;
}
#main .education .support .supportList li .text {
	margin-bottom: 8px;
	font-size: 1.5rem;
	font-weight: 500;
	color: #595757;
	line-height: 1.53;
}
#main .education .support .supportList li .text.mb01 {
	margin-bottom: 18px;
}
#main .education .support .supportList li .colBox02 {
	align-items: flex-end;
}
#main .education .support .supportList li .colBox02 .col01 {
	width: 44.5%;
}
#main .education .support .supportList li .colBox02 .col02 {
	width: 53%;
}
#main .education .support .supportList li .colBox02 .col02 .text01 {
	margin-bottom: 4px;
	text-align: center;
	font-size: 1.3rem;
	font-weight: 500;
	color: #4C3B11;
	border: 1px solid #836A59;
}
#main .education .support .supportList li .colBox02 .col02 .price {
	font-weight: 600;
	font-size: 1.6rem;
	line-height: 1;
	letter-spacing: -0.05em;
	word-break: break-all;
	color: #4C3B11;
}
#main .education .support .supportList li .colBox02 .col02 .price span {
	font-size: 1.8rem;
}
#main .education .support .supportList li .colBox02 .col02 .price .num {
	font-size: 3.4rem;
	letter-spacing: -0.05em;
}
#main .education .support .supportList li .colBox02 .col02 .text02 {
	margin-bottom: 8px;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 500;
	color: #4C3B11;
	line-height: 1.4;
	border: 1px solid #836A59;
}
#main .education .support .supportList li .colBox02 .col02 .text03 {
	margin-bottom: 11px;
	text-align: center;
	font-size: 1.5rem;
	color: #595757;
	font-weight: 500;
	line-height: 1.3;
}
#main .education .support .supportList li .colBox02 .col02 .text03:last-child {
	margin-bottom: 0;
}
#main .education .pickup {
	margin-bottom: 0;
	padding-top: 31px;
	padding-bottom: 69px;
	border-color: #D07E86;
	background-color: #FEFBFC;
}
#main .education .pickup h4 {
	margin-bottom: 37px;
	border-bottom-color: #4C3B11;
}
#main .education .pickup .ttl {
	margin-bottom: 15px;
	padding: 5px 5px 6px;
	text-align: center;
	color: #fff;
	font-size: 2.1rem;
	font-weight: 500;
	line-height: 1.1;
	border-radius: 5px;
	background: #BE727A;
}
#main .education .pickup .imgBox {
	margin-bottom: 39px;
}
#main .education .pickup .imgBox .textBox {
	width: 66%;
}
#main .education .pickup .imgBox .textBox .text01 {
	margin-bottom: 26px;
	font-size: 1.7rem;
	font-weight: 500;
	color: #595757;
	line-height: 1.92;
}
#main .education .pickup .imgBox .textBox .textList {
	gap: 20px 5%;
}
#main .education .pickup .imgBox .textBox .textList li {
	width: 30%;
}
#main .education .pickup .imgBox .textBox .textList li .text02 {
	margin-bottom: 8px;
	padding-bottom: 8px;
	text-align: center;
	font-size: 2rem;
	font-weight: 500;
	color: #4C3B11;
	line-height: 1.1;
	border-bottom: 1px solid #C7BBB0;
}
#main .education .pickup .imgBox .textBox .textList li .text03 {
	font-size: 1.5rem;
	color: #595757;
	line-height: 1.47;
	letter-spacing: -0.045em;
}
#main .education .pickup .imgBox .phoList {
	box-sizing: border-box;
	margin-top: 9px;
	width: 30.45%;
	gap: 25px;
	align-content: flex-start;
	text-align: right;
}
#main .education .pickup .imgBox .phoList li {
	width: 100%;
}
#main .education .pickup .ttl01 {
	margin-bottom: 29px;
}
#main .education .pickup .voiceList {
	margin-bottom: 15px;
	padding-bottom: 17px;
	gap: 20px 1.733%;
	border-bottom: 1px solid #D07E86;
}
#main .education .pickup .voiceList li {
	width: 23.7%;
	padding: 25px 35px 14px;
	font-size: 1.5rem;
	font-weight: 500;
	color: #595757;
	line-height: 1.47;
	letter-spacing: -0.09em;
	box-sizing: border-box;
	border-radius: 10px;
	background: #fff;
}
#main .education .pickup .voiceList li .txt {
	margin-top: 5px;
	display: block;
	text-align: right;
}
#main .education .pickup .voiceList01 {
	margin-bottom: 42px;
	padding-bottom: 0;
	border-bottom: none;
}
#main .education .pickup .voiceList01 li {
	padding: 15px 20px 20px;
	display: flex;
	align-items: center;
	color: #231815;
	letter-spacing: 0.05em;
}
#main .education .pickup .img {
	margin-bottom: 15px;
}
#main .education .pickup .note {
	color: #595757;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.48;
}
#main .education {
	margin-bottom: 103px;
}
#main .public .imgList01 {
	margin-bottom: 45px;
	gap: 45px 0;
}
#main .public .imgList01 > li {
	width: 47.1%;
	font-weight: 500;
}
#main .public .imgList01 li .pho {
	margin-bottom: 6px;
	text-align: center;
}
#main .public .imgList01 li .text01 {
	margin-bottom: 10px;
	font-size: 2.6rem;
	font-weight: 500;
	color: #3E3A39;
	line-height: 1.5;
}
#main .public .imgList01 li .text01 .sm {
	display: block;
	font-size: 1.4rem;
}
#main .public .imgList01 li .text02 {
	margin-bottom: 11px;
	font-size: 1.8rem;
	color: #595757;
	line-height: 1.65;
}
#main .public .imgList01 li .ttl {
	margin-bottom: 14px;
	padding: 4px 5px 5px;
	text-align: center;
	color: #fff;
	font-size: 2.1rem;
	line-height: 1.2;
	border-radius: 5px;
	background: #88A24C;
}
#main .public .imgList01 li .subList {
	gap: 15px 0;
}
#main .public .imgList01 li .subList li {
	padding: 5px 15px 11px;
	width: calc(50% - 7px);
	background: #F6F8EF;
	border-radius: 4px;
	box-sizing: border-box;
}
#main .public .imgList01 li .subList li .text03 {
	margin: 0 -5px;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 500;
	color: #71873E;
	line-height: 1.3;
	letter-spacing: -0.08em;
}
#main .public .imgList01 li .subList li .text04 {
	color: #595757;
	font-weight: 500;
	font-size: 1.5rem;
	letter-spacing: -0.05em;
}
#main .public .imgList01 li .subList .wid01 {
	width: 100%;
	text-align: center;
}
#main .public .imgList02 {
	margin-bottom: 110px;
	gap: 40px 3.32%;
}
#main .public .imgList02 li {
	width: 31.12%;
}
#main .public .imgList02 li .pho {
	text-align: center;
	margin-bottom: 7px;
}
#main .public .imgList02 li .pho img {
	width: 100%;
}
#main .public .imgList02 li p {
	font-size: 1.8rem;
	font-weight: 500;
	color: #3E3A39;
	line-height: 1.28;
}
#main .public .imgList02 li p .sm {
	display: block;
	font-size: 1.4rem;
}
#main .public .pickup {
	margin-bottom: 12px;
	padding-bottom: 51px;
}
#main .public .pickup h4 sup {
	font-size: 50%;
}
#main .public .pickup .imgBox .textBox {
	margin-top: -4px;
	box-sizing: border-box;
	width: 52%;
}
#main .public .pickup .imgBox .textBox p {
	margin-bottom: 27px;
	font-size: 1.7rem;
	color: #595757;
	line-height: 1.797;
	font-weight: 500;
}
#main .public .pickup .imgBox .photoBox {
	width: 47%;
	text-align: right;
}
#main .public .note {
	font-size: 1.2rem;
	color: #595757;
	font-weight: 500;
}
#main .public {
	margin-bottom: 75px;
}
#main .info {
	margin-bottom: 95px;
	padding: 102px 0 85px;
	background: linear-gradient(30deg, rgba(244, 241, 232, 1) 0.03%, rgba(253, 248, 243, 1) 100%);
}
#main .info .headLine02 {
	margin-bottom: 61px;
	font-size: 3.1rem;
	letter-spacing: 0.13em;
	background-position: left bottom;
}
#main .info .tabArea {
	margin-bottom: 25px;
}
#main .info .tabList {
	margin-bottom: 34px;
	gap: 10px;
}
#main .info .tabList li {
	box-sizing: border-box;
	width: calc((100% - 60px) / 7);
	min-height: 78px;
}
#main .info .tabList li a {
	padding: 10px 5px 7px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 100%;
	height: 100%;
	font-size: 2.1rem;
	font-weight: 500;
	box-sizing: border-box;
}
#main .info .tabList li a:hover {
	opacity: 0.7;
}
#main .info .tabList .item00 a {
	color: #86591A;
	background: rgba(134, 89, 26, 0.2);
}
#main .info .tabList .item01 a {
	color: #AF4749;
	background: rgba(175, 71, 73, 0.2);
}
#main .info .tabList .item02 a {
	color: #BF7E32;
	background: rgba(191, 126, 50, 0.2);
}
#main .info .tabList .item03 a {
	color: #2C5783;
	background: rgba(44, 87, 131, 0.2);
}
#main .info .tabList .item04 a {
	color: #1A736D;
	background: rgba(26, 115, 109, 0.2);
}
#main .info .tabList .item05 a {
	color: #929432;
	background: rgba(146, 148, 50, 0.2);
}
#main .info .tabList .item06 a {
	color: #733F75;
	background: rgba(115, 63, 117, 0.2);
}
#main .info .tabList .current a {
	color: #fff;
}
#main .info .tabBox h4 {
	margin-bottom: 14px;
	padding-bottom: 1px;
	color: #fff;
	text-align: center;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.815;
}
#main .info .tabBox .textList {
	margin-bottom: 45px;
	gap: 7px 2%;
	align-items: flex-start;
	align-content: flex-start;
	font-size: 1.6rem;
	font-weight: 500;
	color: #3E3A39;
}
#main .info .tabBox .textList li {
	padding-left: 5px;
	width: 32%;
	display: flex;
	justify-content: space-between;
	position: relative;
	box-sizing: border-box;
}
#main .info .tabBox .textList li::before {
	content: '';
	width: calc(100% - 5px);
	height: 1px;
	box-sizing: border-box;
	position: absolute;
	left: 5px;
	top: 0.8em;
	border-top: 1px dotted #3E3A39;
}
#main .info .tabBox .textList li > span {
	display: block;
	position: relative;
	z-index: 1;
	background: linear-gradient(30deg, rgba(244, 241, 232, 1) 0.03%, rgba(253, 248, 243, 1) 100%);
}
#main .info .tabBox .textList li .txt01 {
	padding-left: 1em;
	padding-right: 5px;
	text-indent: -1em;
}
#main .info .tabBox .textList li .txt02 {
	margin-left: 5px;
	padding-left: 5px;
	text-align: right;
	white-space: nowrap;
	letter-spacing: -0.05em;
}
#main .info .tabBox .textList li .lt01 {
	letter-spacing: -0.1em;
}
#main .info .tabBox .textList li .lt02 {
	letter-spacing: -0.12em;
}
#main .info .tabBox .map {
	margin-right: -2px;
	text-align: center;
}
#main .info .tabList .item00.current a {
	background: #86591A;
}
#main .info .tabList .item01.current a {
	background: #AF4749;
}
#main .info .tabList .item02.current a {
	background: #BF7E32;
}
#main .info .tabList .item03.current a {
	background: #2C5783;
}
#main .info .tabList .item04.current a {
	background: #1A736D;
}
#main .info .tabList .item05.current a {
	background: #929432;
}
#main .info .tabList .item06.current a {
	background: #733F75;
}
#main .info .tabBox .bgColor01 {
	background: #AF4749;
}
#main .info .tabBox .bgColor01.num {
	color: #AF4749;
	background: transparent;
}
#main .info .tabBox .bgColor02 {
	background: #BF7E32;
}
#main .info .tabBox .bgColor02.num {
	color: #BF7E32;
	background: transparent;
}
#main .info .tabBox .bgColor03 {
	background: #2C5783;
}
#main .info .tabBox .bgColor03.num {
	color: #2C5783;
	background: transparent;
}
#main .info .tabBox .bgColor04 {
	background: #1A736D;
}
#main .info .tabBox .bgColor04.num {
	color: #1A736D;
	background: transparent;
}
#main .info .tabBox .bgColor05 {
	background: #929432;
}
#main .info .tabBox .bgColor05.num {
	color: #929432;
	background: transparent;
}
#main .info .tabBox .bgColor06 {
	background: #733F75;
}
#main .info .tabBox .bgColor06.num {
	color: #733F75;
	background: transparent;
}
#main .info .tabBox .list {
	margin-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	gap: 40px 34px;
}
#main .info .tabBox .list > li {
	width: calc((100% - 68px) / 3);
}
#main .info .tabBox .list > li h4 {
	margin-bottom: 10px;
	font-size: 1.8rem;
	line-height: 1.5;
}
#main .info .tabBox .list > li .textList {
	margin: 0;
	display: block;
}
#main .info .tabBox .list > li .textList li {
	margin-bottom: 2px;
	padding: 0;
	width: auto;
}
#main .info .tabBox .list > li .textList li:last-child {
	margin-bottom: 0;
}
#main .info .note {
	font-size: 1.4rem;
	font-weight: 500;
	color: #595757;
}
@media all and (min-width: 897px) and (max-width: 1365px) {
	#main .pickup {
		padding-left: 4.5vw;
		padding-right: 4.5vw;
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		margin-bottom: 1.6rem;
	}
	.pageTitle h2 {
		background: transparent;
	}
	#main .topBox {
		margin: 0 1rem 3.9rem;
	}
	#main .topBox p {
		font-size: 1rem;
		line-height: 1.9;
	}
	#main .secTabList {
		margin: 0 1.5rem 2.2rem;
		display: flex;
		gap: 1rem;
	}
	#main .secTabList li {
		width: calc((100% - 2rem) / 3);
	}
	#main .secTabList li a {
		box-sizing: border-box;
		padding: 1rem 0.5rem 1.3rem;
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		position: relative;
		text-align: center;
		font-size: 1.4rem;
		font-weight: 500;
		color: #4C3B11;
		background: #F1EFE7;
		border: 1px solid #786843;
	}
	#main .secTabList li.current a {
		color: #fff;
		background: #4C3B11;
		border-color: #4C3B11;
	}
	#main .secTabList li.current a::after {
		width: 0;
		height: 0;
		position: absolute;
		left: 50%;
		top: 100%;
		border-top: 0.8rem solid #4C3B11;
		border-bottom: 0.8rem solid transparent;
		border-left: 0.6rem solid transparent;
		border-right: 0.6rem solid transparent;
		transform: translateX(-50%);
		content: '';
	}
	#main .secTab .content {
		margin: 0 1.4rem 0 1.5rem;
	}
	#main .shopping .imgBox {
		display: block;
	}
	#main .shopping .imgBox .photoBox {
		margin-bottom: 0.9rem;
		width: auto;
	}
	#main .shopping .imgBox .photoBox img {
		width: 100%;
	}
	#main .shopping .imgBox .textBox {
		width: auto;
	}
	#main .shopping .imgBox .textBox .text01 {
		margin-bottom: 1rem;
		font-size: 1.2rem;
	}
	#main .shopping .time {
		margin-bottom: 0.2rem;
		padding: 0 0.5rem;
		font-size: 0.8rem;
		border-radius: 0.3rem;
		word-break: break-all;
	}
	#main .shopping .time span {
		padding: 0.2rem 0 0.2rem 1.2rem;
		background-size: 1rem;
	}
	#main .shopping .note {
		font-size: 0.7rem;
	}
	#main .shopping .imgBox .textBox .timeBox {
		margin-bottom: 1.2rem;
	}
	#main .shopping .imgBox .textBox .timeBox .time {
		margin: 0;
		width: 12rem;
	}
	#main .shopping .imgBox .textBox .timeBox .note {
		margin: 0 0 0 0.5rem;
		font-size: 0.7rem;
	}
	#main .shopping .imgBox .textBox .egImg {
		margin-left: 1px;
		text-align: center;
	}
	#main .shopping .imgBox {
		margin-bottom: 1.5rem;
	}
	#main .shopping .imgList {
		margin-bottom: 2.7rem;
	}
	#main .shopping .imgList li {
		width: 47.5%;
		display: block;
	}
	#main .shopping .imgList li .photoBox {
		margin-bottom: 0.5rem;
		width: auto;
	}
	#main .shopping .imgList li .photoBox img {
		width: 100%;
	}
	#main .shopping .imgList li .textBox {
		width: auto;
	}
	#main .shopping .imgList li .textBox .headLine08 {
		padding-left: 1rem;
		font-size: 1.7rem;
	}
	#main .shopping .imgList li .textBox .headLine08::before {
		width: 0.5rem;
		height: 80%;
		left: 0;
	}
	#main .shopping .imgList li .textBox .text01 {
		margin-bottom: 0.9rem;
		font-size: 1rem;
		color: #3E3A39;
		line-height: 1.4;
		letter-spacing: -0.03em;
	}
	#main .shopping .imgList li .textBox .time {
		margin-bottom: 0.3rem;
	}
	#main .shopping .imgList li .textBox .note {
		margin: 0;
	}
	#main .shopping .imgList li:nth-child(2n) {
		width: 47.5%;
	}
	#main .shopping .imgList li:nth-child(2n) .textBox {
		width: auto;
	}
	#main .pickup {
		margin-bottom: 0.7rem;
		padding: 5.4rem 1rem 2.3rem;
		border-radius: 0.2rem;
	}
	#main .pickup .ttlImg {
		width: 9.4rem;
		left: 2rem;
		top: 1.8rem;
	}
	#main .pickup .ttlImg::after {
		width: 100vw;
		height: 1px;
		position: absolute;
		right: 0;
		bottom: -0.7rem;
		background: #4C3B11;
		content: '';
	}
	#main .pickup h4 {
		margin-bottom: 1rem;
		font-size: 1.7rem;
		line-height: 1.38;
		border: none;
		padding: 0;
	}
	#main .shopping .pickup .subBox {
		margin: 0 0 2.1rem;
		display: block;
	}
	#main .shopping .pickup .subBox .textBox {
		margin: -0.6rem 0 0;
		width: auto;
	}
	#main .shopping .pickup .subBox .textBox .ttl {
		margin: 0 auto 0.7rem;
		width: fit-content;
		font-size: 1.45rem;
		line-height: 1.3;
	}
	#main .shopping .pickup .subBox .textBox .ttl .txt01 {
		font-size: 1.45rem;
	}
	#main .shopping .pickup .subBox .textBox .ttl .txt02 {
		font-size: 3rem;
	}
	#main .shopping .pickup .subBox .textBox .ttl .txt03 {
		display: block;
		font-size: 1rem;
	}
	#main .shopping .pickup .subBox .textBox .text {
		font-size: 1rem;
		line-height: 1.6;
	}
	#main .shopping .pickup .subBox .photoBox {
		width: auto;
		margin: 0 -0.3rem 0 0;
	}
	#main .shopping .pickup .subBox .photoBox img {
		width: 100%;
	}
	#main .pickup .listBox {
		margin: 0 1px 0 0;
		text-align: center;
	}
	#main .shopping {
		margin-bottom: 0;
	}
	#main .education .headLine09 {
		margin-bottom: 1.1rem;
	}
	#main .education .imgList01 {
		margin: 0 0 5rem;
		padding: 0 1rem;
		display: block;
	}
	#main .education .imgList01 li {
		width: 100%;
		display: block !important;
	}
	#main .education .imgList01 li .pho img {
		width: 100%;
	}
	#main .education .imgList01 li p {
		font-size: 1.3rem;
	}
	#main .education .imgList01 li p .sm {
		margin-top: 0.3rem;
		font-size: 0.9rem;
	}
	#main .slider-sp .slick-arrow {
		margin: -1.9rem 0 0;
		padding: 0;
		width: 2rem;
		height: 2rem;
		position: absolute;
		top: 50%;
		display: block;
		cursor: pointer;
		color: transparent;
		font-size: 0;
		line-height: 0;
		border: none;
		outline: none;
		background: no-repeat center center / cover;
		transform: translateY(-50%);
		z-index: 1;
	}
	#main .slider-sp .slick-prev {
		left: 0;
		background-image: url(../img/common/prev.png);
	}
	#main .slider-sp .slick-next {
		right: 0;
		background-image: url(../img/common/next.png);
	}
	#main .slider-sp .slick-dots {
		margin: 1rem 0 0;
		width: 100%;
		position: absolute;
		left: 0;
		top: 100%;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 0.8rem;
	}
	#main .slider-sp .slick-dots li {
		width: 1rem !important;
		height: 1rem !important;
		background-color: #DDDDDD;
	}
	#main .slider-sp .slick-dots li button {
		display: none;
	}
	#main .slider-sp .slick-dots li.slick-active {
		background-color: #4C3B11;
	}
	#main .education .support {
		margin-bottom: 0.9rem;
		padding: 0.7rem 1rem 1.3rem;
		border-radius: 0.3rem;
	}
	#main .education .support h4 {
		margin-bottom: 0.9rem;
		padding-left: 3.5rem;
		font-size: 1.3rem;
	}
	#main .education .support h4 .icon {
		width: 3.8rem;
		top: -1.6rem;
		left: -0.7rem;
	}
	#main .education .support .supportList {
		gap: 1rem 0;
		justify-content: space-between;
	}
	#main .education .support .supportList li {
		width: 48.8%;
	}
	#main .education .support .supportList li:nth-child(3n-2) {
		width: 100%;
	}
	#main .education .support .supportList li .ttl {
		margin-bottom: 0.3rem;
		padding: 0.2rem 0.3rem 0.3rem;
		font-size: 1rem;
	}
	#main .education .support .supportList li:nth-child(3n-2) .ttl {
		margin-bottom: 0;
		padding-left: 0.9rem;
	}
	#main .education .support .supportList li .colBox01 {
		margin-top: 0.8rem;
		justify-content: space-between;
	}
	#main .education .support .supportList li .colBox01 .col01 {
		width: 9rem;
	}
	#main .education .support .supportList li .colBox01 .col02 {
		margin-top: -0.2rem;
		width: calc(100% - 9.5rem);
	}
	#main .education .support .supportList li .colBox01 .col02 p {
		font-size: 0.8rem;
		line-height: 1.65;
	}
	#main .education .support .supportList li .colBox01 .col02 .eg {
		margin: -1rem 0 0.4rem;
		font-size: 1.4rem;
		text-align: left;
	}
	#main .education .support .supportList li .colBox01 .col02 .txt01 {
		margin-right: 0.3rem;
		font-size: 0.8rem;
		vertical-align: 0.6rem;
	}
	#main .education .support .supportList li .colBox01 .col02 .txt01 .subTxt01 {
		margin-bottom: 0.7rem;
		font-size: 0.8rem;
	}
	#main .education .support .supportList li .colBox01 .col02 .txt02 {
		font-size: 4.9rem;
	}
	#main .education .support .supportList li .colBox01 .col02 .txt03 {
		vertical-align: 0.4rem;
		font-size: 1.4rem;
	}
	#main .education .support .supportList li .colBox01 .col02 .note {
		font-size: 0.7rem;
		line-height: 1.5;
	}
	#main .education .support .supportList li .colBox01 .col02 .text02 {
		line-height: 1.8;
		margin-bottom: 0;
	}
	#main .education .support .supportList li .text {
		margin-bottom: 0.4rem;
		font-size: 0.8rem;
		line-height: 1.8;
	}
	#main .education .support .supportList li .text.mb01 {
		margin-bottom: 0.9rem;
	}
	#main .education .support .supportList li .colBox02 {
		justify-content: space-between;
	}
	#main .education .support .supportList li .colBox02 .col01 {
		width: 5.5rem;
	}
	#main .education .support .supportList li .colBox02 .col02 {
		width: calc(100% - 6rem);
	}
	#main .education .support .supportList li .colBox02 .col02 .text01 {
		margin: 0 auto 0.2rem;
		width: fit-content;
		min-width: 8em;
		font-size: 0.8rem;
		line-height: 1.2;
	}
	#main .education .support .supportList li .colBox02 .col02 .price {
		margin: 0 auto;
		width: fit-content;
		font-size: 0.9rem;
	}
	#main .education .support .supportList li .colBox02 .col02 .price span {
		font-size: 0.95rem;
	}
	#main .education .support .supportList li .colBox02 .col02 .price .num {
		font-size: 1.8rem;
	}
	#main .education .support .supportList li .colBox02 .col02 .text02 {
		margin: 0 auto 0.4rem;
		width: fit-content;
		min-width: 7em;
		font-size: 0.8rem;
		line-height: 1.2;
	}
	#main .education .support .supportList li .colBox02 .col02 .text03 {
		margin-bottom: 0.6rem;
		font-size: 0.9rem;
		line-height: 1.1;
	}
	#main .education .support .supportList li .colBox02 .col02 .text03:last-child {
		margin-bottom: 0;
	}
	#main .education .pickup {
		margin-bottom: 0;
		padding-top: 7.8rem;
		padding-bottom: 2.2rem;
	}
	#main .education .pickup .ttlImg {
		top: 4.2rem;
	}
	#main .education .pickup h4 {
		margin-bottom: 1rem;
	}
	#main .education .pickup .ttl {
		margin-bottom: 0.7rem;
		padding: 0.1rem 0.2rem 0.3rem;
		font-size: 1.1rem;
		letter-spacing: 0;
		border-radius: 0;
	}
	#main .education .pickup .imgBox {
		margin-bottom: 2.6rem;
		display: block;
	}
	#main .education .pickup .imgBox .textBox {
		width: auto;
	}
	#main .education .pickup .imgBox .textBox .text01 {
		margin-bottom: 0.7rem;
		font-size: 1rem;
		line-height: 1.64;
	}
	#main .education .pickup .imgBox .textBox .textList {
		margin: 0 1.2rem;
		display: block;
	}
	#main .education .pickup .imgBox .textBox .textList li {
		margin-bottom: 1.4rem;
		width: auto;
	}
	#main .education .pickup .imgBox .textBox .textList li:last-child {
		margin-bottom: 0;
	}
	#main .education .pickup .imgBox .textBox .textList li .text02 {
		margin-bottom: 0.4rem;
		padding-bottom: 0.4rem;
		font-size: 1.2rem;
	}
	#main .education .pickup .imgBox .textBox .textList li .text03 {
		margin: 0 1rem;
		font-size: 1rem;
		letter-spacing: 0;
	}
	#main .education .pickup .imgBox .phoList {
		margin: 0 1px 2rem 0;
		width: auto;
		justify-content: space-between;
		text-align: center;
		flex-direction: row;
		gap: 0;
	}
	#main .education .pickup .imgBox .phoList li {
		width: 48%;
	}
	#main .education .pickup .imgBox .phoList li img {
		width: 100%;
	}
	#main .education .pickup .ttl01 {
		margin-bottom: 1rem;
		padding-top: 1px;
	}
	#main .education .pickup .voiceList {
		margin-bottom: 1.2rem;
		padding-bottom: 1.1rem;
		gap: 1rem 0;
		justify-content: space-between;
	}
	#main .education .pickup .voiceList li {
		width: 48%;
		padding: 0.9rem 2rem 0.4rem;
		font-size: 0.8rem;
		border-radius: 0.5rem;
	}
	#main .education .pickup .voiceList li .txt {
		margin-top: -0.3rem;
	}
	#main .education .pickup .voiceList01 {
		margin-bottom: 1.2rem;
		padding-bottom: 0;
		border-bottom: none;
	}
	#main .education .pickup .voiceList01 li {
		padding: 0.5rem 1.2rem 0.4rem;
		min-height: 4.6rem;
	}
	#main .education .pickup .img {
		margin-bottom: 0.6rem;
		text-align: center;
	}
	#main .education .pickup .note {
		font-size: 0.7rem;
		line-height: 1.4;
	}
	#main .education {
		margin-bottom: 0;
	}
	#main .public .headLine09 {
		margin-bottom: 3.1rem;
	}
	#main .public .imgList01 {
		margin: 0 1rem 3.9rem;
		display: block;
	}
	#main .public .imgList01 > li {
		margin-bottom: 5.1rem;
		width: auto;
	}
	#main .public .imgList01 > li:last-child {
		margin-bottom: 0;
	}
	#main .public .imgList01 li .pho {
		margin-bottom: 0.7rem;
	}
	#main .public .imgList01 li .pho img {
		width: 100%;
	}
	#main .public .imgList01 li .text01 {
		margin-bottom: 0.7rem;
		padding: 0 0 0.3rem 0.9rem;
		font-size: 1.3rem;
		background: linear-gradient(#4C3B11 0%, #4C3B11 100%) no-repeat left center / 0.5rem 88%;
	}
	#main .public .imgList01 li .text01 .sm {
		font-size: 0.9rem;
	}
	#main .public .imgList01 li .text02 {
		margin-bottom: 1rem;
		font-size: 1.1rem;
		line-height: 1.3;
	}
	#main .public .imgList01 li .ttl {
		margin-bottom: 1rem;
		padding: 0.2rem 0.3rem 0.3rem;
		font-size: 1rem;
		border-radius: 0;
	}
	#main .public .imgList01 li .subList {
		gap: 1.1rem 0;
	}
	#main .public .imgList01 li .subList li {
		padding: 0.6rem 0.3rem 1.2rem;
		width: calc(50% - 0.5rem);
		border-radius: 0.5rem;
	}
	#main .public .imgList01 li .subList li .text03 {
		margin: 0 0 0.5rem;
		font-size: 1rem;
		letter-spacing: -0.09em;
	}
	#main .public .imgList01 li .subList li .text04 {
		margin: 0 0.5rem;
		font-size: 0.8rem;
		letter-spacing: -0.06em;
	}
	#main .public .imgList02 {
		margin-bottom: 4.6rem;
		padding: 0 1rem;
		display: block;
	}
	#main .public .imgList02 li {
		width: 100%;
	}
	#main .public .imgList02 li p {
		font-size: 1.3rem;
	}
	#main .public .imgList02 li p .sm {
		font-size: 0.9rem;
		margin-top: 0.2rem;
	}
	#main .public .pickup {
		margin-bottom: 1.2rem;
		padding-top: 8rem;
		padding-bottom: 1.8rem;
	}
	#main .public .pickup .ttlImg {
		top: 4.4rem;
	}
	#main .public .pickup .imgBox {
		margin-bottom: 1rem;
		display: block;
	}
	#main .public .pickup .imgBox .textBox {
		margin: 0 0 1.2rem;
		width: auto;
	}
	#main .public .pickup .imgBox .textBox p {
		margin-bottom: 0;
		font-size: 1rem;
		line-height: 1.67;
	}
	#main .public .pickup .imgBox .photoBox {
		width: auto;
		text-align: center;
	}
	#main .public .note {
		font-size: 0.7rem;
		line-height: 1.3;
	}
	#main .public {
		margin-bottom: 0;
	}
	#main .secTabBox {
		margin-bottom: 5.6rem;
	}
	#main .secTab {
		display: none;
	}
	#main .secTab.current {
		display: block;
	}
	#main .info {
		margin-bottom: 5rem;
		padding: 3rem 0 4rem;
	}
	#main .info .content {
		margin: 0;
	}
	#main .info .headLine02 {
		margin-bottom: 1.8rem;
		font-size: 2rem;
		letter-spacing: 0.02em;
		background-position: left bottom 0.2rem;
	}
	#main .info .tabArea {
		margin: 0 1.5rem;
	}
	#main .info .tabList {
		margin-bottom: 2rem;
		gap: 1rem;
	}
	#main .info .tabList li {
		width: calc(50% - 0.5rem);
		min-height: 3.3rem;
	}
	#main .info .tabList li a {
		padding: 0.2rem;
		font-size: 1.4rem;
	}
	#main .info .tabList li.item00 {
		width: 100%;
	}
	#main .info .tabBox h4 {
		margin-bottom: 0.7rem;
		padding: 0.3rem;
		font-size: 1.1rem;
		line-height: 1;
	}
	#main .info .tabBox .textList {
		margin-bottom: 1.1rem;
		display: block;
	}
	#main .info .tabBox .textList li {
		margin-bottom: 0.5rem;
		padding: 0;
		width: auto;
		font-size: 1rem;
	}
	#main .info .tabBox .textList li:last-child {
		margin-bottom: 0;
	}
	#main .info .tabBox .map {
		margin-right: 0;
	}
	#main .info .tabBox .map img {
		width: 100%;
	}
	#main .info .tabBox .list {
		margin-bottom: 1.1rem;
		display: block;
	}
	#main .info .tabBox .list > li {
		margin-bottom: 1.1rem;
		width: auto;
	}
	#main .info .tabBox .list > li .textList li {
		margin-bottom: 0.45rem;
	}
	#main .info .tabBox .list > li .textList li:last-child {
		margin-bottom: 0;
	}
	#main .info .tabBox .list > li h4 {
		margin-bottom: 0.7rem;
		font-size: 1.1rem;
		line-height: 1;
	}
	#main .info .note {
		margin: 0.5rem 1.5rem 0;
		font-size: 0.7rem;
	}
}